
  
// ================================================

  $( document ).ready(function() {
      faltan_select_am();
  });


// ================================================

function faltan_select_am() {
    $.ajax({

        url:"select_faltan_am.php",

    }).done(function (respuesta) {
        //console.log(respuesta);

        $("#muestra1").html(respuesta);
        $('#tabla_lista').DataTable({


                   //  dom: 'lBfrtip',/*Bfrtip*/
                   //      buttons: [ {
                   //              extend: 'excelHtml5',
                   //              customize: function( xlsx ) {
                   //                  var sheet = xlsx.xl.worksheets['sheet1.xml'];

                   //                  $('row c[r^="C"]', sheet).attr( 's', '2' );
                   //              }
                   //          },

                   //          'print',

                   //          ], 

                    "lengthMenu": [[-1, 10, 25, 50, 100], ["Todos", 10, 25, 50, 100]],
                    "order": [[ 0, "desc"]],


                //"paginate": false,
                // "searching": false,
                // "ordering": false,
                language: {
                  "decimal": "",
                  "emptyTable": "No hay información",
                  "info": "Mostrando _START_ a _END_ de _TOTAL_ Entradas",
                  "infoEmpty": "Mostrando 0 to 0 of 0 Entradas",
                  "infoFiltered": "(Filtrado de _MAX_ total entradas)",
                  "infoPostFix": "",
                  "thousands": ",",
                  "lengthMenu": "Mostrar _MENU_ Entradas",
                  "loadingRecords": "Cargando...",
                  "processing": "Procesando...",
                  "search": "Buscar:",
                  "zeroRecords": "Sin resultados encontrados",
                  "paginate": {
                    "first": "Primero",
                    "last": "Ultimo",
                    "next": "Siguiente",
                    "previous": "Anterior"
                  }
                }
        });


        });
}

// ================================================


$(document).on('click', '.msj', function(){
     
     var msj = $(this).attr("data-msj");

     $("#modal_marcar").html(msj);

});


// ================================================



$(document).on('click', '#listo', function(){
   $("#emergente").modal('hide');

});

// ================================================




// ================================================


// ================================================

$(document).on('click', '.obser2', function(){

      var cons3 = $(this).attr("data-cons3");
      var obs = $(this).attr("data-obs");
      var cuenta = $(this).attr("data-cuenta");


      $("#textarea").text(obs);
      
      
      $("#titulo3").html("Gestion Cuenta: "+cuenta);
      $("#emergente3").modal('show');

});


// ================================================


$(document).on('click', '#listo3', function(){

   $("#emergente3").modal('hide'); 

});

// ================================================